<?php

namespace App\Console\Commands;

use App\Http\Controllers\Backend\EcManagement\ProductManagementController;
use Illuminate\Console\Command;

class Xml extends Command
{
    
    protected $signature   = 'ec:xml';
    protected $description = 'xml generation';
    
    public function __construct()
    {
        parent::__construct();
    }
    
    /**
     * 脚本入口
     */
    public function handle()
    {
    }
    
}